Subject: Re: bug#41794: Thoughts on using Zstd compression instead of lzip

From: Ludovic Courtès <[email-masked]>
Date: Thu, 11 Jun 2020 23:21:07 +0200

Hi,

Tobias Geerinckx-Rice <[email-masked]> skribis:

> It's not clear where you want to see zstd used.  Here's a trivial
> patch to add Zstd to ‘guix pack’, if that's what you mean.

I suppose that was for substitutes, in reference to:

  https://guix.gnu.org/blog/2019/substitutes-are-now-available-as-lzip/

The idea is worth discussing, but IMO, romulasry, discussions should
happen on guix-devel rather than guix-patches… unless the discussion
comes with a patch, of course.  :-)

Closing!

Ludo’.